cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
663
Views
0
Helpful
2
Replies

Unified MeetingPlace for CME

Hi! I was told that Meetingplace express is EOL, can you tell me if I can install the recommended Unified MeetingPlace for a new CME install?

THANKS in advance

2 Replies 2

By the way, the CME will be running 8.0 if

that's any help...

No, the new MP8 is only supported with CUCM

http://docwiki.cisco.com/wiki/Cisco_Unified_MeetingPlace_Release_8.0_--_System_Requirements_for_Cisco_Unified_MeetingPlace_Release_8.0#Cisco_Unified_Communications_Manager

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate